Incus - Command line client(1)

NAME
incus-network-acl-rule-add - Add rules to an ACL

SYNOPSIS
incus network acl rule add [:] =... [flags]

DESCRIPTION
Description:
  Add rules to an ACL

OPTIONS
--description=""
    Rule description``

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-network-acl-rule(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra